
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Gilda+Display&family=Katibeh&family=Lora:ital,wght@0,400..700;1,400..700&family=Sedan+SC&display=swap');


html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color:   #dcecf416;
  /* font-family: 'Della Respira', serif;
  font-family: 'Raleway', sans-serif;
  font-family: 'Italiana', sans-serif;
  font-family: 'Roboto', sans-serif;
  font-family: 'Marcellus', serif;
  font-family: 'Marcellus SC', serif;
  font-family: 'Work Sans', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: 'Lora', serif;
  font-family: 'Cormorant Garamond', serif;
  font-family: 'Literata', serif;
  font-family: 'Barlow', sans-serif;
  font-family: 'Dancing Script', cursive;
  font-family: 'Gilda Display', serif;
  font-family: 'Cinzel', serif; */
  color: rgb(0, 0, 0);

}
h6{
  font-family: 'Gilda Display', serif;
  line-height: 30px;
}
a{
  text-decoration: none;
}
::selection {
  color: #ffffff;
  background: #74685E;
}

.background-container {

  animation: zoom 10s ease-in-out forwards;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

nav.navbar {
  background-color: #ffffff;

  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;

  font-family: 'Literata', serif;
  text-transform: uppercase;
font-weight: 500;
  z-index: 1000;
  width: 100%;
  height: 100px;
  position: relative;


}

li.nav-item a.nav-link {
  color: rgb(0, 0, 0) !important;
  font-size: 15px !important;



}
.navbar-collapse{
  background-color: #ffffff;
}

.nav-item {
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;

}

a.nav-link:hover {
  transform: scale(1.07);

}

.navbar li a.active {
  color:#000000!important;
  transform: scale(1.05);
  border-bottom: 1px #000000 solid !important;
  background-color: transparent;

}


.dropdown-menu {
  background-color: rgb(255, 255, 255) !important;
  color: #000000;
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #CEC2AA;
  font-family: 'Cormorant Garamond', serif;

  font-weight: 400;
  z-index: 100;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #C0AB96;
  border: 1px solid #C0AB96;
  transform: scale(1.02);
  color: rgb(255, 255, 255);
}

#bottone5 {
  align-items: center;
  background-color: #174791;
  border: 1px solid #174791;
 
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
 }
 
 #bottone5:hover,
 #bottone5:focus {
  border-color: #C0AB96;
  box-shadow: #C0AB96 0 4px 12px;
  color: #ffffff;
 }
 
 #bottone5:hover {
  transform: translateY(-1px);
 }
 
 #bottone5:active {
  background-color: #F0F0F1;
  border-color: #C0AB96;
  box-shadow: #C0AB96 0 2px 4px;
  color: #C0AB96;
  transform: translateY(0);
 }


 #bottone6
  {
  align-items: center;
  background-color: #8B5E47;
  border: 1px solid #8B5E47;
 
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: rgba(255, 255, 255, 0.85);
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
 }
 
 #bottone6:hover,
 #bottone6:focus {
  border-color: #C0AB96;
  box-shadow: #C0AB96 0 4px 12px;
  color: #ffffff;
 }
 
 #bottone6:hover {
  transform: translateY(-1px);
 }
 
 #bottone6:active {
  background-color: #F0F0F1;
  border-color: #C0AB96;
  box-shadow: #C0AB96 0 2px 4px;
  color: #C0AB96;
  transform: translateY(0);
 }

 
  /* footer */
  .contact section p {
    color: white;
    text-align: center;
  }
  
  .contact section a {
    text-decoration: none;
    color: inherit;
    transition: .1s;
    border-bottom: 1px solid transparent;
  }
  
  .contact section a:hover {
    border-color: var(--bs-secondary);
  }
  
  
  @media only screen and (min-width: 992px) {
  
    header .navbar .link-btn {
      margin: 0;
      margin-left: auto;
    }
  
    .im-img {
      width: 28%;
    }
  }
  .footer_wrapper {
    background: linear-gradient(0deg, #000000c5, #000000ab), url('image/509547320.jpg') center/cover no-repeat , #000000;
    padding: 5% 0 5% 0;
  }
  
  .footer_wrapper h5 {
    color: #ffffff;
    margin-bottom: 1.25rem;
    font-family: 'Gilda Display', serif;
  }
  
  .footer_wrapper ul li {
    margin-bottom: .5rem;
    list-style: none;
  }
  
  .footer_wrapper .contact-info li a {
    color: rgb(255, 255, 255);
  }
  
  .footer_wrapper .link-widget li a,
  .footer_wrapper p {
    color: rgb(255, 255, 255);
    font-size: 14px;
    padding-left: 1.5rem;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  
  .footer_wrapper .link-widget li a::before {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  
  }
  
  .footer_wrapper .link-widget li a:hover {
    margin-left: .625rem;
    color: hsl(0, 0%, 100%);
  }
  
  
  .footer_wrapper .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--secondary-color);
  }
  
  .footer_wrapper .copyright-section {
    background-color: #000000;
    padding: 1.10rem 0 .3125rem;
    text-align: center;
  }
  
  .footer_wrapper .copyright-section a {
    color: white;
  }
  
  @media (max-width: 767px) {
    .footer_wrapper>div {
      padding: 0 1.875rem;
    }
  }
  
  .con{
    padding-left: 80px;
  }  @media only screen and (max-width: 901px) {
    .con{
        padding-left: 0px !important;
      } 

  }


  /* ---------------------------------------------- */

  .carousel1 img {
    width: 70px;
    max-height: 70px;
    border-radius: 50%;
    margin-right: 1rem;
    overflow: hidden;
  
    
  }
  .carousel-inner1 {
    padding: 1em;

   
  }
  
  @media screen and (min-width: 576px) {
    .carousel-inner1 {
      display: flex;
      width: 90%;
      margin-inline: auto;
      padding: 1em 0;
      overflow: hidden;
    }
    .carousel-item1 {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 2);
    }
  }

  @media screen and (max-width: 767px) {
    .carousel-inner1 {
      display: flex;
      width: 90%;
      margin-inline: auto;
      padding: 1em 0;
      overflow: hidden;
    }
    .carousel-item1 {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 2);
    }
  }
  @media screen and (min-width: 1024px) {
    .carousel-item1 {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 3);
    }
  }
  .carousel .card {
    margin: 0 0.5em;
    border: 0;
  }
  
  /* .carousel-control-prev,
  .carousel-control-next {
    width: 3rem;
    height: 3rem;
    background-color: #000000;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
  } */
 .carousel-indicators2 {
    position: static;
  }
  .carousel-indicators2 li {
    width: 300px;
    height: 100%;
    opacity: 0.8;
  }
  .carousel-caption {
    top: 30%;
}

.c-item {
    height:820px;
    
}

.c-img {
    height: 97%;
    object-fit: cover;
    filter: brightness(80%);
}

.font0{
    font-size: 70px !important;
    font-family: "Cinzel", serif;
    font-optical-sizing: auto;

    font-style: normal;
}

.font01{
    font-size: 55px !important;
    font-family: "Cinzel", serif;
    font-optical-sizing: auto;

    font-style: normal;
}
@media (max-width: 991px) {
  .font0{
    font-size: 45px !important;
    
}

.font01{
    font-size: 40px !important;
  
}
.about{
  padding-top: 0px !important;
  padding-bottom: 50px !important;
}
.golden1{
  font-size: 12px !important;
}
.golden2{
  font-size: 35px !important;
}
.golden{
  font-size: 16px !important;
}
.about15{
  font-size: 25px !important;
}
.rooms-section-one{
  margin-bottom: 0px !important;
}
.facilities{
  padding-bottom: 30px !important;
}
.golden4{
  font-size: 25px !important;
}
.spa-section{
  padding-bottom: 70px !important;
}
.testimonials{
  padding-top: 50px !important;
}
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 90px; /* Adjust the width */
  height: 90px; /* Adjust the height */
  background-size: 100% 100%; /* Scale the background image to fill the button */
  background-repeat: no-repeat; /* Prevent repeating the background image */
  border-radius: 50%;
}
/* Background image for the previous button */
.carousel-control-prev-icon {
  background-image: url('image/131766502.jpg'); /* Replace with the actual path to your image */
}
/* Background image for the next button */
.carousel-control-next-icon {
  background-image: url('image/509547187.jpg'); /* Replace with the actual path to your image */
}

.checkin{

    padding: 20px;
     background: white;
     box-shadow: 10px 10px 32px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 32px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 32px 0px rgba(0,0,0,0.75);
  z-index: 999;
    position: relative;
   /* top: 50px;  */
   
  
    }
    .about-wrapper{
        padding: 50px;
        position: relative;
        background: #1C2025;
        margin-right: -70px;
      }
    
    /* about */
.golden {
  font-family: 'Barlow', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.75em;
  color: #4b4a4a;
  margin-bottom: 20px;
}
.golden2{
  font-size: 46px;
  font-family: "Cinzel", serif;
  font-weight: 400;
  color: #222;
  position: relative;
  margin-bottom: 20px;
  line-height: 1.25em;
}

.golden1{
  font-size: 15px;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 400;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 6px;
  margin-bottom: 5px;
}

.golden4{
  font-size: 29px;
  font-family: "Cinzel", serif;
  font-weight: 400;
  color: #222;
  position: relative;

  line-height: 1.25em;
}

.golden3{
  font-size: 35px;
  font-family: "Cinzel", serif;
  font-weight: 400;
  color: #222;
  position: relative;
  margin-bottom: 20px;
  line-height: 1.25em;
}
   .ratings h1{
font-size: 90px;
font-family: 'Cormorant Garamond', serif;
color: #B78932;
   }
   @media(max-width: 990px){
      
    
                 .golden3{
                  font-size: 30px !important;
                 }
      }
      



      
      .room-block-one{
        position: relative;
        z-index: 2;
    }
    .room-block-one .inner-box{
        position: relative;
        display: block;
        transition: all 200ms ease;
        overflow: hidden;
    }
    .room-block-one:hover .inner-box{
        box-shadow: 0px 25px 25px 0px rgba(0,0,0,0.15);
    }
    .room-block-one .image-box{
        position: relative;
        display: block;
        background: #000000;
    }
    .room-block-one.height-one .image-box{
        height: 420px;
    }
    .room-block-one.height-two .image-box{
        height: 854px;
    }
    .room-block-one .image-box img{
        display: none;
        width: 100%;
        opacity: 0.80;
    }
    .room-block-one .image-box .image-layer{
        position:absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        opacity: 0.80;
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .room-block-one:hover .image-box .image-layer{
        opacity: 0.50;
    }
    .rooms-section-one .row{
        margin: 0px -7px;
    }
    .rooms-section-one .column{
        padding: 0px 7px;
    }
    .rooms-section-one .room-block-one{
        margin-bottom: 14px;
    }
    .room-block-one .cap-box{
        position: absolute;
        left: 30px;
        bottom: 30px;
        right: 30px;
        max-width: 350px;
        opacity: 1;
        -webkit-transition: all 500ms ease 200ms;
        -moz-transition: all 500ms ease 200ms;
        -ms-transition: all 500ms ease 200ms;
        -o-transition: all 500ms ease 200ms;
        transition: all 500ms ease 200ms;
    }
    .room-block-one:hover .cap-box{
        opacity: 0;
        -webkit-transform: translateY(200px);
        -ms-transform: translateY(200px);
        transform: translateY(200px);
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
    }
    .room-block-one .cap-box .cap-inner{
        position: relative;
        display: block;
        padding: 18px 20px 18px 40px;
        background: rgba(255, 255, 255, 0.8);
        top: -255px;
    }
    .room-block-one .cap-box .cap-inner:before{
        content: '';
        position: absolute;
        right: 0;
        top: -15px;
        border: 8px solid transparent;
        border-bottom: 8px solid #ffffff;
        border-right: 8px solid #ffffff;
    }
    .room-block-one .cap-box .price{
        position: relative;
        display: block;
        line-height: 24px;
        color: #8e949f;
        text-transform: uppercase;
        font-weight: 500;
    }
    .room-block-one .cap-box .price span{
        color: #1b1c1e;
    }
    .room-block-one .cap-box h5{
        position: relative;
        display: block;
        margin: 0;
    }
    .room-block-one .hover-box{
        position: absolute;
        left: 30px;
        bottom: 30px;
        right: 30px;
        max-width: 350px;
        opacity: 0;
        -webkit-transform: translateY(-102%);
        -ms-transform: translateY(-102%);
        transform: translateY(-102%);
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }
    .room-block-one:hover .hover-box{
        opacity: 1;
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
        -webkit-transition: all 500ms ease 200ms;
        -moz-transition: all 500ms ease 200ms;
        -ms-transition: all 500ms ease 200ms;
        -o-transition: all 500ms ease 200ms;
        transition: all 500ms ease 200ms;
    }
    .room-block-one .hover-box .hover-inner{
        position: relative;
        display: block;
        padding: 35px 40px 40px 40px;
        background: rgba(255, 255, 255, 0.9);
        height: 100%;
    }
    .room-block-one .hover-box h4{
        position: relative;
        margin-bottom: 15px;
    }
    .room-block-one.height-three .hover-box h4,
    .room-block-one.height-four .hover-box h4{
        font-size: 22px;
    }
    .room-block-one .hover-box .pricing{
        position: relative;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .room-block-one .hover-box .pricing .price{
        position: relative;
        display: block;
        float: left;
        color: #000000;
        text-transform: uppercase;
        font-weight: 500;
    }
    .room-block-one .hover-box .pricing .price span{
        color: #000000;
    }
    .room-block-one .hover-box .pricing .rating{
        position: relative;
        display: block;
        float: right;
        color: #000000;
    }
    .room-block-one .hover-box .pricing .rating span{
        position: relative;
        font-size: 12px;
        display: inline-block;
        vertical-align: middle;
        margin-left: 1px;
    }
    .room-block-one .hover-box h5{
        position: relative;
        display: block;
        margin: 0 0 20px;
    }
    .room-block-one .hover-box .text{
        position: relative;
        display: block;
        color: #000000;
        font-size: 16px;
        line-height: 1.6em;
        margin: 0 0 30px;
    }
    .room-block-one .hover-box .link-box{
        position: relative;
        display: block;
    }
    


    .about15{
      font-family: "Cinzel", serif;
      font-size: 35px;
    }
    .about16{
      font-family: "Cinzel", serif;
      font-size: 30px;
    }


    .facility-box {
      background-color: #000000;
      color: #ffffff;
  }
  
    .facility-box:hover {
      background-color: #17448B;
      color: #ffffff;
  }

  .facility-box:hover .fa1 {
      color: #ffffff;
  }

  .facility-box .fa1 {
      transition: color 0.3s;
  }

  .spa-section{
    background: url('./image/white (1).jpg');

    background-size: 70%;
    background-position:right;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
   border-right: 1px solid #B78932; 
   border-bottom: 1px solid #B78932; 
   

    padding-bottom:100px;
  }


  .Slogan1 .bg{
    background: url('image/509547320.jpg')rgba(0, 0, 0, 0.541);
    background-attachment: fixed;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height:200px;
  }


  
  /* testimin */


  .testimonials{

    background-attachment: fixed;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    padding-top: 100px;
    padding-bottom: 50px;
  }
  
  
  .testimonials-section{
    background: #2F4137;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  
  .testim {
    width: 100%;
    position:relative;
    top: 0%;
  color: #000000;
  }
  
  .testim .wrap {
    position: relative;
    width: 100%;
    max-width: 1020px;
    padding: 40px 20px;
    margin: auto;
  }
  
  .testim .arrow {
    display: block;
    position: absolute;
    color: #BD9344;
    cursor: pointer;
    font-size: 2em;
    top: 70%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;    
    -ms-transition: all .3s ease-in-out;    
    -moz-transition: all .3s ease-in-out;    
    -o-transition: all .3s ease-in-out;    
    transition: all .3s ease-in-out;
    padding: 5px;
    z-index: 22222222;
  }
  
  .testim .arrow:before {
    cursor: pointer;
  }
  
  .testim .arrow:hover {
    color: rgb(0, 0, 0);
  }
    
  
  .testim .arrow.left {
   bottom:300px;
    left: 700px;
  }
  
  .testim .arrow.right {
    right: 70px;
    bottom:300px;
  }
  
  .testim .dots {
    text-align: left;
    position: absolute;
    width: 100%;
    bottom: 60px;
    left: 0;
    display: block;
    z-index: 3333;
    height: 12px;
  }
  
  .testim .dots .dot {
    list-style-type: none;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #BD9344;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;    
    -ms-transition: all .5s ease-in-out;    
    -moz-transition: all .5s ease-in-out;    
    -o-transition: all .5s ease-in-out;    
    transition: all .5s ease-in-out;
    position: relative;
  }
  
  .testim .dots .dot.active,
  .testim .dots .dot:hover {
    background: #BD9344;
    border-color: #BD9344;
  }
  
  .testim .dots .dot.active {
    -webkit-animation: testim-scale .5s ease-in-out forwards;   
    -moz-animation: testim-scale .5s ease-in-out forwards;   
    -ms-animation: testim-scale .5s ease-in-out forwards;   
    -o-animation: testim-scale .5s ease-in-out forwards;   
    animation: testim-scale .5s ease-in-out forwards;   
  }
    
  .testim .cont {
    position: relative;
    overflow: hidden;
  }
  
  .testim .cont > div {
    text-align: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 0 70px 0;
    opacity: 0;
  }
  
  .testim .cont > div.inactive {
    opacity: 1;
  }
    
  
  .testim .cont > div.active {
    position: relative;
    opacity: 1;
  }
    
  
  .testim .cont div .img img {
    display: block;
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50%;
  }
  
  .testim .cont div h2 {
    color: #BD9344;
    font-size: 1em;
    margin: 15px 0;
  }
  
  .testim .cont div p {
    font-size: 1.15em;
    color: #000000;
    width: 100%;
    margin: auto;
  }
  
  .testim .cont div.active .img img {
    -webkit-animation: testim-show .5s ease-in-out forwards;            
    -moz-animation: testim-show .5s ease-in-out forwards;            
    -ms-animation: testim-show .5s ease-in-out forwards;            
    -o-animation: testim-show .5s ease-in-out forwards;            
    animation: testim-show .5s ease-in-out forwards;            
  }
  
  .testim .cont div.active h2 {
    -webkit-animation: testim-content-in .4s ease-in-out forwards;    
    -moz-animation: testim-content-in .4s ease-in-out forwards;    
    -ms-animation: testim-content-in .4s ease-in-out forwards;    
    -o-animation: testim-content-in .4s ease-in-out forwards;    
    animation: testim-content-in .4s ease-in-out forwards;    
  }
  
  .testim .cont div.active p {
    -webkit-animation: testim-content-in .5s ease-in-out forwards;    
    -moz-animation: testim-content-in .5s ease-in-out forwards;    
    -ms-animation: testim-content-in .5s ease-in-out forwards;    
    -o-animation: testim-content-in .5s ease-in-out forwards;    
    animation: testim-content-in .5s ease-in-out forwards;    
  }
  
  .testim .cont div.inactive .img img {
    -webkit-animation: testim-hide .5s ease-in-out forwards;            
    -moz-animation: testim-hide .5s ease-in-out forwards;            
    -ms-animation: testim-hide .5s ease-in-out forwards;            
    -o-animation: testim-hide .5s ease-in-out forwards;            
    animation: testim-hide .5s ease-in-out forwards;            
  }
  
  .testim .cont div.inactive h2 {
    -webkit-animation: testim-content-out .4s ease-in-out forwards;        
    -moz-animation: testim-content-out .4s ease-in-out forwards;        
    -ms-animation: testim-content-out .4s ease-in-out forwards;        
    -o-animation: testim-content-out .4s ease-in-out forwards;        
    animation: testim-content-out .4s ease-in-out forwards;        
  }
  
  .testim .cont div.inactive p {
    -webkit-animation: testim-content-out .5s ease-in-out forwards;    
    -moz-animation: testim-content-out .5s ease-in-out forwards;    
    -ms-animation: testim-content-out .5s ease-in-out forwards;    
    -o-animation: testim-content-out .5s ease-in-out forwards;    
    animation: testim-content-out .5s ease-in-out forwards;    
  }
  
  @-webkit-keyframes testim-scale {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
  
    35% {
        -webkit-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }
  
    70% {
        -webkit-box-shadow: 0px 0px 10px 5px #BD9344;        
        box-shadow: 0px 0px 10px 5px #BD9344;        
    }
  
    100% {
        -webkit-box-shadow: 0px 0px 0px 0px #BD9344;        
        box-shadow: 0px 0px 0px 0px #BD9344;        
    }
  }
  
  @-moz-keyframes testim-scale {
    0% {
        -moz-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
  
    35% {
        -moz-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }
  
    70% {
        -moz-box-shadow: 0px 0px 10px 5px #BD9344;        
        box-shadow: 0px 0px 10px 5px #BD9344;        
    }
  
    100% {
        -moz-box-shadow: 0px 0px 0px 0px #BD9344;        
        box-shadow: 0px 0px 0px 0px #BD9344;        
    }
  }
  
  @-ms-keyframes testim-scale {
    0% {
        -ms-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
  
    35% {
        -ms-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }
  
    70% {
        -ms-box-shadow: 0px 0px 10px 5px #BD9344;        
        box-shadow: 0px 0px 10px 5px #BD9344;        
    }
  
    100% {
        -ms-box-shadow: 0px 0px 0px 0px #BD9344;        
        box-shadow: 0px 0px 0px 0px #BD9344;        
    }
  }
  
  @-o-keyframes testim-scale {
    0% {
        -o-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
  
    35% {
        -o-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }
  
    70% {
        -o-box-shadow: 0px 0px 10px 5px #BD9344;        
        box-shadow: 0px 0px 10px 5px #BD9344;        
    }
  
    100% {
        -o-box-shadow: 0px 0px 0px 0px #BD9344;        
        box-shadow: 0px 0px 0px 0px #BD9344;        
    }
  }
  
  @keyframes testim-scale {
    0% {
        box-shadow: 0px 0px 0px 0px #eee;
    }
  
    35% {
        box-shadow: 0px 0px 10px 5px #eee;        
    }
  
    70% {
        box-shadow: 0px 0px 10px 5px #BD9344;        
    }
  
    100% {
        box-shadow: 0px 0px 0px 0px #BD9344;        
    }
  }
  
  @-webkit-keyframes testim-content-in {
    from {
        opacity: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -webkit-transform: translateY(0);        
        transform: translateY(0);        
    }
  }
  
  @-moz-keyframes testim-content-in {
    from {
        opacity: 0;
        -moz-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -moz-transform: translateY(0);        
        transform: translateY(0);        
    }
  }
  
  @-ms-keyframes testim-content-in {
    from {
        opacity: 0;
        -ms-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -ms-transform: translateY(0);        
        transform: translateY(0);        
    }
  }
  
  @-o-keyframes testim-content-in {
    from {
        opacity: 0;
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -o-transform: translateY(0);        
        transform: translateY(0);        
    }
  }
  
  @keyframes testim-content-in {
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        transform: translateY(0);        
    }
  }
  
  @-webkit-keyframes testim-content-out {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -webkit-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
  }
  
  @-moz-keyframes testim-content-out {
    from {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -moz-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
  }
  
  @-ms-keyframes testim-content-out {
    from {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -ms-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
  }
  
  @-o-keyframes testim-content-out {
    from {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
  }
  
  @keyframes testim-content-out {
    from {
        opacity: 1;
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
    }
  }
  
  @-webkit-keyframes testim-show {
    from {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
  }
  
  @-moz-keyframes testim-show {
    from {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
  }
  
  @-ms-keyframes testim-show {
    from {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
  }
  
  @-o-keyframes testim-show {
    from {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
  }
  
  @keyframes testim-show {
    from {
        opacity: 0;
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        transform: scale(1);       
    }
  }
  
  @-webkit-keyframes testim-hide {
    from {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
  }
  
  @-moz-keyframes testim-hide {
    from {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
  }
  
  @-ms-keyframes testim-hide {
    from {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
  }
  
  @-o-keyframes testim-hide {
    from {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
  }
  
  @keyframes testim-hide {
    from {
        opacity: 1;
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        transform: scale(0);
    }
  }
  
  @media all and (max-width: 300px) {
  body {
    font-size: 14px;
  }
  }
  
  @media all and (max-width: 500px) {
  .testim .arrow {
    font-size: 1.5em;
  }
  
  .testim .cont div p {
    line-height: 25px;
  }
  
  }

  .rooms-bg1{
    background: url('image/509547043.jpg') rgba(0, 0, 0, 0.452);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 50vh;
    position: relative;
  

  }
  .bg01{
    text-align: center;
    font-family: 'Gilda Display', serif;
    font-weight: 500;
     font-size: 45px;
    
     padding-top: 100px;
     text-shadow: 1px 1px 1px #ffffff;
    letter-spacing: 2px;
     
      }
      @media(max-width:990px){
    
        .bg01{
           font-size: 35px !important;
           padding-top: 130px !important;
        }
     
   }
   .restaurant-bg1{
    background: url('image/509547082.jpg') rgba(0, 0, 0, 0.568);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 50vh;
    position: relative;
  
  }
      .about-bg1{
        background: url('image/509547388.jpg') rgba(0, 0, 0, 0.568);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
      }
      .gallery-bg1{
        background: url('image/509547320.jpg') rgba(0, 0, 0, 0.568);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
       
      }

      .contact-bg1{
        background: url('image/509547392.jpg') rgba(0, 0, 0, 0.568);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
       
      }

           /*ROOMS*/
          .room-img,.room-text{
            position: relative;
            transition: all 0.6s ease-in-out;
            overflow: hidden;
        
        }
        
        .room-img{
            display: block;
            overflow: hidden;
        
        }
        
        .room-img img{
            transition: all 0.4s ease-in-out;
        
        }
        
        .room-img .room-title{
            content: '';
            position: absolute;
            background-color: black;
            bottom:0;
            left: 0px;
            width: calc(100% - 30px);
            z-index: 1;
            transition: all 500ms ease;
        }
        
        @media only screen and (max-width: 500px) {
            .room-img .room-title{
               position: relative;
               width: 100%;
            }
          }
        
        .room-img .room-title h4 {
            position: relative;
            display: block;
            width: 100%;
            background: #000000;
            line-height: 33px;
            color: #fff;
            font-weight: 400;
          padding-left: 10px;
            font-family: "Cinzel", serif;
            margin: 0;
        
        }
        .room3{
            font-weight: 400;
            font-family: "Cinzel", serif; 
            font-size: 25px;
        }
        .room-content{
            box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.2);
            
        
        }
        
        
        .room-content:hover .room-img img{
            transform: scale(1.1);
        }
          
        .room-amenities{
            position: relative;
            display: block;
            background: #F6FAFF;
            padding: 10px;
            text-align: center;
        }
        
        .room-amenities span{
            position: relative;
            display: inline-block;
            font-size: 15px;
            color: #8d8b8a#F6FAFF;
            margin-right: 20px;
            font-family: 'Outfit', sans-serif;
        
        }
        
        .room-amenities h6{
            font-family: 'Outfit', sans-serif;
        
        }
        
         a.blog-button {
            display: inline-block;
            font-size: 16px !important;
            border: transparent;
            background:#174791;
            width: 100%;
            text-align: start;
            color:white;
            font-family: 'Outfit', sans-serif;
            padding: 10px;
            border:3px solid white;
         }
        
         a.blog-button svg {
            top:3px;
            float: right;
            fill:white;
            position: relative;
            transition: all 0.4s ease-in-out;
        }
        
        
        a.blog-button:hover svg {
            transform: rotate(180deg);
        }
        @media only screen and (min-width: 500px) {
            .room-amenities1 div{
             display: flex;
             justify-content: space-between;
            }
          }

.contact-info h3{
  color: #ffffff;
}
.contact-info h4{
  color: #ffffff;
}
          .contact-box{
            padding: 30px;
            background: #17448B;
            transition: 0.3s ease-in-out;
          }
          .contact-box:hover{
            padding: 30px;
            background: #000000;
            transition: 0.3s ease-in-out;
          }
          .contact-box:hover h1 i{
            color: #ffffff !important;
          }
          /* @media(max-width:1024px){
                nav.navbar{
              height: auto;
            } 
          }*/
          .rooms{
            background-color: #F6FAFF !important;
          }
          .room-box{
            padding: 50px ;
            text-align: start;
            color: rgb(0, 0, 0);
          }
          .room-box .contact-button{
          margin-left: 50px !important;
          }
          

          .gold23{
            font-size: 15px;
            font-family: 'Gilda Display', serif;
            font-weight: 400;
            color: #000000;
      
            position: relative;
    
            margin-bottom: 5px;
          }            

          @media only screen and (max-width: 991px) {
          
        }
        
        .contact-info h3{
          font-family: 'Gilda Display', serif;
        }
        .contact-info h4{
          font-family: 'Gilda Display', serif;
        }

        
  .about-section{

    
    position: relative;
    overflow: hidden;
}


  .about-content {
    position: relative;
    z-index: 10 !important; /* Place it above the pseudo-element */
    /* Other styles for your content */

  }
  .about-img{
    position: relative;
    margin-left: -150px;
    margin-top: 250px;
 
  }
@media (min-width: 768px) {
  .button-59 {
    min-width: 170px;
  }
}
@media(max-width:990px){
.about-img img{
    position: relative !important;
    margin-left: 70px !important;
    margin-top: -80px !important;
  
} 
.about-section {
    padding-bottom: 50px !important;
}
.about01{
  margin-left:0px !important;
}
.about02{
  font-size: 30px !important;
}
 .rev1{
    font-size: 35px !important;

 }
 .bg01{
    font-size: 50px;
 
 }

 .img11{
  display: none !important;
 }
 .sssss{
  margin-bottom: 20px !important;
 }
}
   @media only screen and (max-width: 991px) {
          .logo21{
            margin-top: 0px !important;
          }
        }
.marquee {
  position: relative;
  width: 100vw;
  max-width: 100%;
  height: 100px;
  overflow: hidden;
  font-size: 120px;
  font-weight: bold;
  margin-top: -60px;

}
.marquee .track {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 140s linear infinite
}
.marquee .content {
  opacity: 0.05;
  line-height: 1.2
}
@keyframes marquee {
  from {
      transform: translateX(0)
  }
  to {
      transform: translateX(-30%)
  }
}